{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "add:wood_shield_from_crimson"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      " CC",
      "CCC",
      "CC "
    ],
    "key": {
      "C": {
        "item": "minecraft:crimson_planks"
      }
    },
    "result": {
      "item": "add:wood_shield",
      "count": 1
    },
    "priority": 2
  }
}
